Product comparison · 2 network switches

Allied Telesis AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey vs D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 29specifications compared
  • 14differ
  • 15identical
  • 41known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:48
  • Switching capacity
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:5.6 Gbit/s
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:56 Gbit/s
  • Throughput
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:4.1 Mpps
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:41.7 Mpps
  • Product colour
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:Grey
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Operating temperature (T-T)
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:0 - 40 °C
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-5 - 50 °C
  • Storage temperature (T-T)
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:-25 - 70 °C
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:5 - 90%
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:10 - 90%
  • Storage relative humidity (H-H)
    • AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:5 - 95%
    • DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:5 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS970M/8PS-50, DGS-1210-52/ME/A1A
70 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersYesRFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & T
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringYesYes
Flow control supportYesYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Number of VLANs40944094
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers5.6 Gbit/s56 Gbit/s
ThroughputDiffers4.1 Mpps41.7 Mpps
Latency (10-100 Mbps)Known for one10 µsUnknown — not stated by the source
Latency (10 Gbps)Known for one80 µsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCPv6 client, DHCP server, DHCPv6 relay, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Design1 differ
Rack mountingYesYes
StackableYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power, Yes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceCE, CE LVD, UL/cUL
Performanceidentical
Memory typeKnown for oneUnknown — not stated by the sourceDDR3-SDRAM
Internal memory128 MB128 MB
Noise levelKnown for oneUnknown — not stated by the source49.7 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source334101 h
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source38.27 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one150 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers330 mm440 mm
DepthDiffers203 mm210 mm
Height44 mm44 mm
WeightKnown for one2.3 kgUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC class A, CE class A, VCCI, C-Tick, BSMI, CCC
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one185 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons